<template>
  <div>
    <h1>Mi primer componente</h1>
    <calculadora/>
  </div>
</template>

<script>
import Calculadora from './Calculadora.vue'
export default {
  components: { Calculadora },

}
</script>

<style>
h1{
    color: green;
}
</style>